Subject: Re: [perpass] politics and the ietf

From: Paul Ferguson <[email-masked]>
Date: Thu, 05 Dec 2013 10:17:24 -0800

On 12/5/2013 8:15 AM, Edward Lopez wrote:

> As a security technologist, I often tell people that security is not
> required for productivity.  A new protocol or application can be highly
> productive without being secure.  A significant challenge is in changing
> the mindset of participants to incorporate security as a goal of design.

Sure, you can be 'productive' with a lack of 'security', but there are also
the threats of losing your work/intellectual property/etc. via industrial
espionage. This is a real threat, and efforts to raise the bar (by raising
one's security posture) is a Good Thing (tm) in an effort to thwart that.

- - ferg

-- 
Paul Ferguson
PGP Public Key ID: 0x63546533